package com.xxfc.platform.im.mapper;

import com.xxfc.platform.im.entity.ImPraise;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;

public interface ImPraiseMapper extends Mapper<ImPraise> {

    List<ImPraise> selectByQuestionId(Long questionId);

    List<ImPraise> selectByQuestionIdAndTime(ImPraise imPraise);

}